apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-24-eks-13
spec:
  channel: 1-24
  number: 13
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:339cb9fe43557ab93becdf91f10f6693a0e889faf27afbc5ef09b1c337ff61cb
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.9.0-eks-1-24-13
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.9.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:3ff14258cf4222978c3f2a32fb0fce54d1ef07be625323b99d68a03e50d2b5ba
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.2.0-eks-1-24-13
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.2.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:35528b121c602f1a030754627b342124657454488cb69e1d8a9dcf73eaba45f8
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.7.0-eks-1-24-13
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.7.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:c23391f0696c06129df44f51f9b2b2339fb72e2115df30adf183b928a35f1a55
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.2.1-eks-1-24-13
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:4a2505b44986b4b560847114ced0851e4a436b827d5cad50156d782f3fe7155d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.2.1-eks-1-24-13
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:723fe3453ea6c9867b8721bef7f28f7fa8d5564737e69fa66176eee9f830fcfe
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.2.1-eks-1-24-13
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 6d7af77004eaf7ca720072202c51948450203944331987cb27aa1c4e971ee7ac
        sha512: 9ad9e690fde72e3ebe65a2625ab66816c9d73c21ce62ecac010b46c581479feabb0eed063d410c1277623bf895876152fc9e90a325416eb759581d8ffd584194
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/aws-iam-authenticator/v0.5.13/aws-iam-authenticator-linux-arm64-v0.5.13.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.13.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7466858384407651597f1b632355a62d780f7caf493f7c731a3129bf9c2eb207
        sha512: 6c15ae74bafed158f74e579bdb786c8befdb81ac2c30010b0c8077efdb078634dc62870f98dbf06c9f62f52900dabd86a2b9075a7d91df4f501cf5b5f576a2fc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/aws-iam-authenticator/v0.5.13/aws-iam-authenticator-linux-amd64-v0.5.13.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.13.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2c4feb9596972836244ca2d260c60be6c40f93854a795a2b24847c733dd294b5
        sha512: 1315df20be43195ea45473ee0d2a7ff31bd4a3681156f85150b8b25312b1c844e1851624d20828c4bf3300c187cb73a9175bfeebf512a039b63c98bc790ddfc8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/aws-iam-authenticator/v0.5.13/aws-iam-authenticator-windows-amd64-v0.5.13.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.13.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 25af0ef3e8aedfb90022d1f81b83ece90e514e5cfed7cb8c1e2f4c580fb8622d
        sha512: 08d3afb6e85e4b733cc6471a0a3edc5ebe9e29571fb2bfac152d101ae201387d087a40c7b540931d4ef55747f98b67468d37f56e3066b671bc148c788bc001bc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/aws-iam-authenticator/v0.5.13/aws-iam-authenticator-darwin-amd64-v0.5.13.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.13.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:898d7792a88f77a52965d9cc5af71016a49461293143d943840a63addff689a6
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.13-eks-1-24-13
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.13
    name: aws-iam-authenticator
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 57d1be1f6154f3fe92ea5f5988bb25c6cd200d7c15b12dc9496f556d79a038b8
        sha512: 1450c10b736d9807ccf793ba031fa5faebb31e54d636fc247aa705aa384b0baa3c993aa13f11cda81e40d029789a8e6a36c1e1e642b0b04f5e121e060a5441d4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/plugins/v1.1.1/cni-plugins-linux-arm64-v1.1.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.1.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 212076be138204af829d2cd4f805ff3a3de09084067893f68f83f76a9064a506
        sha512: 6669d38df5293b5291b999d9ef9f218c6363f2211e325e3dce717e84c93dd3d8a38a5dac1da527dfa7d04c68d9da367b42b97d2079f5919ae2df6306befd9d1e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/plugins/v1.1.1/cni-plugins-linux-amd64-v1.1.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.1.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.1.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:375d51def7ced0f0c32892301d012d91e3ac4c6501c3c93aa1a3bedbaacdb1a4
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.4.0-eks-1-24-13
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.4.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:cac2d33edf5faf2189f4ea6dad7411561c8b0c081f2b29571014d662239e91ec
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.2-eks-1-24-13
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 0b4a5ff660f1193824341fa0c79c224f4a734e9a779b056e9e1840d36cff0120
        sha512: 3cb03c2151ce20fd770c1470e8de7af5597a912341d0cace4bc814063cef3fcf72db9e401d85275de01ebfd48053d128e8623f92b0d1fb72bbb068ec0610ca57
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0006cedd9e8a9a84b59bbfdf77f640a698a26c65af5257e4b715b71cccdcd8e6
        sha512: 925c6843d3647b8a99d0009fb8a79827d4aea166fa64de74538c993195d8e7cbb6efe256fffb3c460f3e044c9fd7c443ba9bf133466a44d8c2a6cc2f619c407c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8c86c5dd9f86d404f0f269a73ca0799ee14ebe7a116da711e3870c45440345e2
        sha512: d1e3ec8ea6f02c237b072847889eff9b023f6bf9aa5e3d8fe9be8b6d52df060a47bcd008af72af001759e675e7aeb7d5a4296b0d915d259b418ccd5c088f008d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b350d96c61a196e23262711b706e21d2244dae4b892deb7b7b8ecc310c56b1aa
        sha512: 36a4bf046cf9c0df05733380dbda68fd8bbb8650561456f78ea5f9f12753ec722242c64bd8ada45fd3bc59fe00ab1a30b959d7ef3324fb2531182bc9e8112e58
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 447e5b07b2efabf3d6525d0382633594880178f144fd853037cdd435c21c4515
        sha512: f1051d7e19ff83974604daec42198f4c7a0f4dc54cd8f93d9d7c1cf21fcfc070c0eba22e286ad5ce823c353454985bb3a5f148f4cfee269817b2d9dba2b4dc55
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5eb6458f6086b48615190c5a81fe3ef9f7c6825ef51fd3a90cf6c95f516d441b
        sha512: e19a6c2ab23049869a12085baa5dfb074b2a7be92b861556fa01ac351f3ed707f2182e076b182af8bd6e4b45201286e48b1ef73585f0ce979226184636bde745
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8c989b96b22663c0dd83b310ade47ce79cfe6c8d84e70a055882543759022a31
        sha512: 80952148304c9144a86c99e4f526b0cfbedd399f8727a3c21c0c856566c7624d3a4e33d07b019a1e93914872698a50bf5b39f6342aec650f4ed9fef32076216e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a49c376869b449a20b41512d5f8fd53564dc6afc750f3e42312f9a98012eaed6
        sha512: 643b057ebcc7144e7f60c537ddf154c585fc2161ac50a37ddb31870f70aa199ff50fafecc75afff3c1b480890ebc1f75f229d03e0f6d68a74fe1fb14dc3f3339
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 37a446bd2b727a13481a75ec17ce429d62bcbc47b5bcdd6bc84ff9124f477cf5
        sha512: 99e96a0d1b063b752f0c39ba1cff9cb5c74b3661655a059deb5b32d27412ff48a29d8e541e09aeac82747a7f2ded72ce5f361acba99223b7323ba849ab6d4ce6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:2fe892dd087f6e96574efc11c2a28f0a2d0bd1e9f03cbe496ce42468653ace55
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.24.10-eks-1-24-13
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:8f44ff088ef837a2d674acf5b3a28d989c6bb065c804e7e724a5e37a5bd61f12
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.24.10-eks-1-24-13
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:b033d772790f963a736be0e1ddb67fd672786ad0c6dea4ca0a188f617aedbe7a
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.24.10-eks-1-24-13
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:8b7efc777ce6121a7318a9006154cdcba1e4b5ea203367afa922a69452576c22
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.24.10-eks-1-24-13
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:0443773296e4497c3c29acf3258333e7989ca1d92f67058cdf0934c1c905b102
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.24.10-eks-1-24-13
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: cc0ef90296829e3b5af8e21177aa6e9787ec87eacd117dc4afe6622d545e08da
        sha512: a6e672aef8e0ff1f2c7f6388ad42dd3cf2b6955acf7e9ab668cc2a623b6d4cf512c946f0ecad5ac780893b926ded0129f1dfa0a19e159f12000613935904ce1e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4dbb9c699a4f7938f3de668f8fd8a064277178f0c70be25da170093ec42fe9df
        sha512: bb2a1c9661a4e0481209d909be626cf5ca8da248205d2c22e01b6365b9b67825ef6aea184045ce97ca6c1346b3582cd19f7f9ee9a8e65fd1f8eff273f9fed299
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3fc0ca9b3bf7f7d0c81409488295f5cc0fb1a8fb3a986048fcf582d8c09e47d5
        sha512: 7d561133630045cdcfffe1e8f45761e79fca7583c1e944912d5e77fb8bfeda870843b49c7faaa3a57743854b1e2ce61ab637d43a24eaf99ecf981b58e543c385
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 38193177d51d00edd21570df313bbb7af4ad17e871839d8caa0be03d00d42c62
        sha512: 0735231125f5cb0b6c14e67b8f0c093bbc99651dd6524632d0fa5d3279174144316b1cc092e66643511121ee9fc4aae096fc3cad1cd1c2d742ffaccaf2c4367e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c1e418afbf4ac749ee43c26d738d48b2557f834235396275923ba94fb45487b8
        sha512: aaaeabd64ec1cebfd039458cb3dcf38f5c6a78550fe81be8bf5deb4cacf889387ba669958ba06d6314c678f40a8d70645cfae710447b75a7ceb27c77b949fb3a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1b32ec6afb8039b1bc1decaddae7e7b05c5c2646da84dda730646973372154cf
        sha512: 79a28be17f5128d6bb7d849b7c3a50fc364de096c2d513d6380a4b4829e1b2189280b01d6a2f914082672ed5d6d15afe6e3df9f6111c39da75b5ecbd15b5b755
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 525b29fa17b3b92a69c6c563528a80fb46aba35e649a0dee9023ac6f234531d4
        sha512: ff76a1ee9d9482331af22b079e06ce874863ea0c0792a72101ba6f78e3c2495ee5420a228faef29a9526da25762027a1c9e4ea5cb0825d10f849874b1a03b0da
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 27bbd403334d276aa2cb67ae1baa53386caa8d784d72315ba6407a8cdf18a94d
        sha512: ccfb87cbc38fbd918068a79bba8227f4d4354394c7c0c290a790ca396e37e68ab8c662039e98f956d1d0e5b6859989c3e8635f92a7e14ba903df384064a60d83
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4dfedb2b7a84b2d19d46ded5bac8fe9ec95ca78938e65568df8ced6caf0515fd
        sha512: e9dcbdf8a2cd0a93a47a1b42430431f9a9cbd016b77e35abda2e934c2ff16d39a2f5751850546a5b3ca60384fe8867e3d52c58f25befde397a52b7af782cfe16
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0165fe89dccb9b269f9e8dc3e42da1e1a3ac9e7fb3f10d7ebe63bd7958b4b662
        sha512: 2a52cb7a56edbb1f7a7ee5247c1a5a8603468a2e7d36a06fd3303bd08a504e95c3dd52600e66b2e10f2c5932d1d1f7231be4a59c70628900ed959afb42c8c838
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 56332f63adf81265c96188c252d0c859bf21ed65dd8b5ee04907b5c31c602dc3
        sha512: ca41f87212655907dff1d7026a10d160d859ba11d231e2bae2d2093a3b82ae6868b5f82100f50bb9f6d9f9960a778717bd1ca0d66eff760c7f64d57a699564a7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fbfa08b33aa0256c0ceff1b30e18b9f8eea7021ea708ce1b6838bc368550ca6e
        sha512: ee922c4d105519cc2666efeefe4c2b12d0cfd7ac0609479a1b4ac8d37d25a70a200911a3dd2e2e51f07ed88ad8a9236c80b000aab81e4bf4a6811f8bfe2f9552
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 298154128270541ea6c1c30ba02cc93f2c78eb3a905b7532f5ffa5b1c408eb2b
        sha512: fd91ead4048d6eb6e01c819cf5c0f0d2b02476e3f651a96a5246964743456152d2c89338617da1a1def7edf008c691292bbf1244291401a730b5ccb1574db7ff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9f03f77682ba537504034e42ddf88fb012bdaa48232975b78b5a216224b10031
        sha512: 5c0083ac43a92c51349e30567bbbd24ae85e2432dab0e416ed85364b46f5d83f911a6776150a480e219a7854a0b94c82aa8323304d215884417853ab43b1951d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4d39bb1c6f59f28a0a73a2557c77918759f2ad6cdb1e17ffcc6f6ac59103f648
        sha512: 6716041aa4050f93936ff2849713dffbf88a89b6daf90ded23d1fd2ad003d0dd0d05416edfe60530774eeab97b1a4c8eb951ab1cc4c6d1fa76d95b4f0ce914f5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 91d567170b6389079affba227bb435401b3753672dc6e3c3414a1d0c59fbfe80
        sha512: 68500dd8c0fe94243ae3e0e2612376a7f35d9854a076b683e8e35a0ce1536a7c6006ccca3e8f47f0332101eb0e20f5b860699cb622177c469e39b67e95581793
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 302c1da35e2f5df9ec57291694853e2a27fba28409350aa19b55a35a817b2935
        sha512: 8989e08fca742d0b7a936ec2651f94eea4f91bf9ac430337c4436e13e041dbf09fd4f868944b41281dc6c9d90a6a257f69b75f0169629c609799e76d27cad0db
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f0cd9d28080319055658a9c90c802c177c7d7fd4c5a232c455e608fee85e79b0
        sha512: 1a7b0b08089a44ab44f3b68457a05c485cc280eb0ee16eab29641f9c10e5468b0f82cb1fcccfb1625bd6ed6c2113c585aa654b323856f383fcade35bdb970f7f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 602226dac5976e664b01788e3fa8ec4d50bc972d124f0142db8420d519ec2b74
        sha512: d695b712607b6148f1cd0b619c2969109031e21cda5f991e9075c2917fea726ca8a3202a8392c112af0cdd7c7542bd107d9a4ca538282cdcf3db118f7d512a72
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3176f052af90f8bc73b9bee21ab781faa17ff9ae5472f189d7cc3c06d3abf646
        sha512: 918685f941e53587d5ae92a7a74ab4000ea4af6561962bf55f8e11066f509759c0197067bb6987a31b338f193df83f0c9ee31593b6afec39972daca43ef77d76
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b9da61c0471dad4b828dc556b82103d7b4568aad7c43e41020d488eaa84fac62
        sha512: 7f5eeba3c0335aed0f2d95ce7d8348ef249ee36080b73dfd9c4d9b7f70bec93608d0eb38673520f3221f0eff2d3e580435cc5e503a1d3633d213b1a928f4cb62
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6020990865349fc2ede321963bf521d5849ffbb2c1d9559c870d28bc91d3156d
        sha512: bb43dc42270d9537c8bb62d7a382a388e4fadd527201168ce166de01133461e8cfd393fc0e1a9c464d115fc92e23512a0e070708204192cd3c93bb348ff65336
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1e7b386e6a3d77a144b7b7fb0d4a9132f7394a524ea0169339009625fe3b6eae
        sha512: bf59d803f0d0b7600c6320b680639bd3364ade5f655591f2fb1bd5032e4b8e043bc4c11abfbbba10fd0f78001959eee20fecf8b685bcd3337aa3cdfc7317374e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 79cddb7c1b325fe8c6e23ccbdcc92f5a4c58c1bea0fc8b15938cd2dfb48e4259
        sha512: 436f7eb161d53f7e9048902fadcbad471ce6624a433d633aa8eb30351103fe3cd72003933437921d6553d30fba290af677dfa0b92b3a068efc155b996b63127f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e7eb048a99a26ef9d817ef6c51224dad27a04c4fce97ccfe1c591f72bd7529d6
        sha512: c583235dc779db0ae1da9a425845078bd396ad3cb679aa0f71f0c41714b7c85223afbe5878df1cc638e37cd947134ef8bbe5d100140e4657efd9275a3c272725
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2bed5164d1ae83191b6c1e8b38e66e279ba1899eee32fabcb23aac255e795b8f
        sha512: 08b51b107d278d1b5c9e1a010f9f4793de58b5ea3689286cc69682ea568eb8667199bfe1693ce305cfeeb7f6f57272e18be0a8dc8a7fc7d1f0333c2d493abbb3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: eeef38333866b99cfdeb3bc6c788c4bb8d68c2b68c1beca604b7ad9bf189e94a
        sha512: 82bd81f92221e0dbd716b4fbc16d04aa449e1d41afbd12e12203b99bfc0c6841b8ceb2d79b588ad6531e7fe94828eeb013913c833e1458637513aa9486c09dbe
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: bce18a9b245bd127028d8490efd9142415c77b28a5bc23ed224293f5078649d8
        sha512: 927df9ccda6695ebb49d581e76588cbd93294ed2e8389eb70173c05cdd101fb88d43cfcdbf34f82bc5e076cbcee85b057583a4c07ad615c18958bd4d962239d1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/kubernetes/v1.24.10/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: a16625a503a610700fa7090c742e01b423d69342
    gitTag: v1.24.10
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:487d8e744c8db030676161b23059119254f7b2e5ab449bf52817b96c282babb1
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.8.7-eks-1-24-13
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.8.7
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:93016eea48d0bbf6c9f63440108e97dc1e49237c64955fafe21808cee2ba7208
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.7.0-eks-1-24-13
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.7.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: c528e8508309e12a1c4ae454587639f657233709f9a78e0a26062b10ec7f92d4
        sha512: 399fcaa42ae45593bf4dd0bc252c1149b698744d72c9697a878eeb07310f345357265ef2a425f6ea87e006a7c91e80b1b1f8e31c375b97b4a139c076b307d11f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/etcd/v3.5.6/etcd-linux-arm64-v3.5.6.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.6.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 11bf3a557e3f12a60db1c9c47101749d4139356a330c31997dd13c9a69757cae
        sha512: 60cae20ad686eda29656247b1920297457f7063f0affa8721f697b80724906c25227abf7a07edbb015e14a887f862d46b14692fdafefe81480190e3bd4dbf9ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/13/artifacts/etcd/v3.5.6/etcd-linux-amd64-v3.5.6.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.6.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0f1a4c828d5bc0a04ff1e2778198efa427bab79b31411240c7408bbc588c0ebc
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.6-eks-1-24-13
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.6
    name: etcd
  date: "2023-03-15T21:37:25Z"

